.tirupati-darshan {
	line-height: normal; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal;
}
.HEAD {
	font: bold 12px/22px Arial, Helvetica, sans-serif; text-align: justify; color: rgb(255, 255, 255); padding-left: 3px; text-decoration: none;
}
.tirupati {
	text-align: left;
	color: #000000;
	padding-left: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}
.creativenew {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	color: #000000;
	text-decoration: none;
}

.tirupati:hover {
	text-align: justify;
	color: rgb(0, 0, 0);
	padding-left: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
}
.heading {
	text-align: justify; color: #000099!important; line-height: normal!important; padding-left: 6px !important; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px!important; font-style: normal !important; font-variant: normal !important; font-weight: bold!important; text-decoration: blink!important;
}
.heading2 {
	text-align: justify; color: rgb(153, 0, 0) !important; line-height: 16px !important; padding-left: 6px !important; font-family: Arial, Helvetica, sans-serif; font-size: 13px !important; font-style: normal !important; font-variant: normal !important; font-weight: bold !important; text-decoration: none !important;
}
.text {
	text-align: justify;
	color: rgb(0, 0, 0);
	padding-right: 3px;
	padding-left: 0px;
	text-decoration: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 22px;
}
body {
	color: #0000FF; font-size: 18px; font-style: italic;
}
.small {
	font-size: 12px;
}
.large {
	font-size: 20px;
}
code {
	padding: 0px 3px 2px; border-radius: 3px; color: rgb(51, 51, 51); font-family: "Century Gothic"; font-size: 12px; -webkit-border-radius: 3px; -moz-border-radius: 3px;
}
pre {
	padding: 0px 3px 2px; border-radius: 3px; color: rgb(51, 51, 51); font-family: "Century Gothic"; font-size: 12px; -webkit-border-radius: 3px; -moz-border-radius: 3px;
}
code {
	padding: 2px 4px; border: 1px solid rgb(225, 225, 232); border-image: none; color: rgb(221, 17, 68); white-space: nowrap; background-color: rgb(247, 247, 249);
}
pre {
	margin: 0px 0px 10px; padding: 9.5px; border-radius: 4px; border: 1px solid rgba(0, 0, 0, 0.15); border-image: none; line-height: 20px; font-size: 13px; display: block; white-space: pre-wrap; -ms-word-break: break-all; -ms-word-wrap: break-word; background-color: rgb(245, 245, 245); -webkit-border-radius: 4px; -moz-border-radius: 4px;
}
pre.prettyprint {
	margin-bottom: 20px;
}
pre code {
	padding: 0px; border: 0px currentColor; border-image: none; color: inherit; white-space: pre-wrap; background-color: transparent;
}
.pre-scrollable {
	-ms-overflow-y: scroll; max-height: 340px;
}
fieldset {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none;
}
legend {
	border-width: 0px 0px 1px; border-style: none none solid; border-color: currentColor currentColor rgb(229, 229, 229); padding: 0px; border-image: none; width: 100%; color: rgb(51, 51, 51); line-height: 40px; font-size: 21px; margin-bottom: 20px; display: block;
}
legend small {
	color: rgb(153, 153, 153); font-size: 15px;
}
label {
	line-height: 25px; font-size: 14px; font-weight: normal;
}
input {
	line-height: 25px; font-size: 14px; font-weight: normal;
}
button {
	line-height: 25px; font-size: 14px; font-weight: normal;
}
select {
	line-height: 25px; font-size: 14px; font-weight: normal;
}
textarea {
	line-height: 25px; font-size: 14px; font-weight: normal;
}
input {
	font-family: "Century Gothic";
}
button {
	font-family: "Century Gothic";
}
select {
	font-family: "Century Gothic";
}
textarea {
	font-family: "Century Gothic";
}
label {
	margin-bottom: 5px; display: block;
}
select {
	padding: 4px 6px; height: 20px; color: rgb(85, 85, 85); line-height: 20px; font-size: 14px; margin-bottom: 10px; vertical-align: middle; display: inline-block;
}
textarea {
	padding: 4px 6px; height: 20px; color: rgb(85, 85, 85); line-height: 20px; font-size: 14px; margin-bottom: 10px; vertical-align: middle; display: inline-block;
}
input[type='text'] {
	padding: 4px 6px; height: 20px; color: rgb(85, 85, 85); line-height: 20px; font-size: 14px; margin-bottom: 10px; vertical-align: middle; display: inline-block;
}
input[type='password'] {
	padding: 4px 6px; height: 20px; color: rgb(85, 85, 85); line-height: 20px; font-size: 14px; margin-bottom: 10px; vertical-align: middle; display: inline-block;
}
input[type='datetime'] {
	padding: 4px 6px; height: 20px; color: rgb(85, 85, 85); line-height: 20px; font-size: 14px; margin-bottom: 10px; vertical-align: middle; display: inline-block;
}
input[type='datetime-local'] {
	padding: 4px 6px; height: 20px; color: rgb(85, 85, 85); line-height: 20px; font-size: 14px; margin-bottom: 10px; vertical-align: middle; display: inline-block;
}
input[type='date'] {
	padding: 4px 6px; height: 20px; color: rgb(85, 85, 85); line-height: 20px; font-size: 14px; margin-bottom: 10px; vertical-align: middle; display: inline-block;
}
input[type='month'] {
	padding: 4px 6px; height: 20px; color: rgb(85, 85, 85); line-height: 20px; font-size: 14px; margin-bottom: 10px; vertical-align: middle; display: inline-block;
}
input[type='time'] {
	padding: 4px 6px; height: 20px; color: rgb(85, 85, 85); line-height: 20px; font-size: 14px; margin-bottom: 10px; vertical-align: middle; display: inline-block;
}
input[type='week'] {
	padding: 4px 6px; height: 20px; color: rgb(85, 85, 85); line-height: 20px; font-size: 14px; margin-bottom: 10px; vertical-align: middle; display: inline-block;
}
input[type='number'] {
	padding: 4px 6px; height: 20px; color: rgb(85, 85, 85); line-height: 20px; font-size: 14px; margin-bottom: 10px; vertical-align: middle; display: inline-block;
}
input[type='email'] {
	padding: 4px 6px; height: 20px; color: rgb(85, 85, 85); line-height: 20px; font-size: 14px; margin-bottom: 10px; vertical-align: middle; display: inline-block;
}
input[type='url'] {
	padding: 4px 6px; height: 20px; color: rgb(85, 85, 85); line-height: 20px; font-size: 14px; margin-bottom: 10px; vertical-align: middle; display: inline-block;
}
input[type='search'] {
	padding: 4px 6px; height: 20px; color: rgb(85, 85, 85); line-height: 20px; font-size: 14px; margin-bottom: 10px; vertical-align: middle; display: inline-block;
}
input[type='tel'] {
	padding: 4px 6px; height: 20px; color: rgb(85, 85, 85); line-height: 20px; font-size: 14px; margin-bottom: 10px; vertical-align: middle; display: inline-block;
}
input[type='color'] {
	padding: 4px 6px; height: 20px; color: rgb(85, 85, 85); line-height: 20px; font-size: 14px; margin-bottom: 10px; vertical-align: middle; display: inline-block;
}
.uneditable-input {
	padding: 4px 6px; height: 20px; color: rgb(85, 85, 85); line-height: 20px; font-size: 14px; margin-bottom: 10px; vertical-align: middle; display: inline-block;
}
input {
	width: 140px;
}
textarea {
	width: 140px;
}
.uneditable-input {
	width: 140px;
}
textarea {
	height: auto;
}
textarea {
	border: 1px solid rgb(204, 204, 204); transition:border 0.2s linear, box-shadow 0.2s linear; border-image: none; background-color: rgb(255, 255, 255); -webkit-transition: border linear 0.2s, box-shadow linear 0.2s; -moz-transition: border linear 0.2s, box-shadow linear 0.2s; -o-transition: border linear 0.2s, box-shadow linear 0.2s;
}
input[type='text'] {
	border: 1px solid rgb(204, 204, 204); transition:border 0.2s linear, box-shadow 0.2s linear; border-image: none; background-color: rgb(255, 255, 255); -webkit-transition: border linear 0.2s, box-shadow linear 0.2s; -moz-transition: border linear 0.2s, box-shadow linear 0.2s; -o-transition: border linear 0.2s, box-shadow linear 0.2s;
}
input[type='password'] {
	border: 1px solid rgb(204, 204, 204); transition:border 0.2s linear, box-shadow 0.2s linear; border-image: none; background-color: rgb(255, 255, 255); -webkit-transition: border linear 0.2s, box-shadow linear 0.2s; -moz-transition: border linear 0.2s, box-shadow linear 0.2s; -o-transition: border linear 0.2s, box-shadow linear 0.2s;
}
input[type='datetime'] {
	border: 1px solid rgb(204, 204, 204); transition:border 0.2s linear, box-shadow 0.2s linear; border-image: none; background-color: rgb(255, 255, 255); -webkit-transition: border linear 0.2s, box-shadow linear 0.2s; -moz-transition: border linear 0.2s, box-shadow linear 0.2s; -o-transition: border linear 0.2s, box-shadow linear 0.2s;
}
input[type='datetime-local'] {
	border: 1px solid rgb(204, 204, 204); transition:border 0.2s linear, box-shadow 0.2s linear; border-image: none; background-color: rgb(255, 255, 255); -webkit-transition: border linear 0.2s, box-shadow linear 0.2s; -moz-transition: border linear 0.2s, box-shadow linear 0.2s; -o-transition: border linear 0.2s, box-shadow linear 0.2s;
}
input[type='date'] {
	border: 1px solid rgb(204, 204, 204); transition:border 0.2s linear, box-shadow 0.2s linear; border-image: none; background-color: rgb(255, 255, 255); -webkit-transition: border linear 0.2s, box-shadow linear 0.2s; -moz-transition: border linear 0.2s, box-shadow linear 0.2s; -o-transition: border linear 0.2s, box-shadow linear 0.2s;
}
input[type='month'] {
	border: 1px solid rgb(204, 204, 204); transition:border 0.2s linear, box-shadow 0.2s linear; border-image: none; background-color: rgb(255, 255, 255); -webkit-transition: border linear 0.2s, box-shadow linear 0.2s; -moz-transition: border linear 0.2s, box-shadow linear 0.2s; -o-transition: border linear 0.2s, box-shadow linear 0.2s;
}
input[type='time'] {
	border: 1px solid rgb(204, 204, 204); transition:border 0.2s linear, box-shadow 0.2s linear; border-image: none; background-color: rgb(255, 255, 255); -webkit-transition: border linear 0.2s, box-shadow linear 0.2s; -moz-transition: border linear 0.2s, box-shadow linear 0.2s; -o-transition: border linear 0.2s, box-shadow linear 0.2s;
}
input[type='week'] {
	border: 1px solid rgb(204, 204, 204); transition:border 0.2s linear, box-shadow 0.2s linear; border-image: none; background-color: rgb(255, 255, 255); -webkit-transition: border linear 0.2s, box-shadow linear 0.2s; -moz-transition: border linear 0.2s, box-shadow linear 0.2s; -o-transition: border linear 0.2s, box-shadow linear 0.2s;
}
input[type='number'] {
	border: 1px solid rgb(204, 204, 204); transition:border 0.2s linear, box-shadow 0.2s linear; border-image: none; background-color: rgb(255, 255, 255); -webkit-transition: border linear 0.2s, box-shadow linear 0.2s; -moz-transition: border linear 0.2s, box-shadow linear 0.2s; -o-transition: border linear 0.2s, box-shadow linear 0.2s;
}
input[type='email'] {
	border: 1px solid rgb(204, 204, 204); transition:border 0.2s linear, box-shadow 0.2s linear; border-image: none; background-color: rgb(255, 255, 255); -webkit-transition: border linear 0.2s, box-shadow linear 0.2s; -moz-transition: border linear 0.2s, box-shadow linear 0.2s; -o-transition: border linear 0.2s, box-shadow linear 0.2s;
}
input[type='url'] {
	border: 1px solid rgb(204, 204, 204); transition:border 0.2s linear, box-shadow 0.2s linear; border-image: none; background-color: rgb(255, 255, 255); -webkit-transition: border linear 0.2s, box-shadow linear 0.2s; -moz-transition: border linear 0.2s, box-shadow linear 0.2s; -o-transition: border linear 0.2s, box-shadow linear 0.2s;
}
input[type='search'] {
	border: 1px solid rgb(204, 204, 204); transition:border 0.2s linear, box-shadow 0.2s linear; border-image: none; background-color: rgb(255, 255, 255); -webkit-transition: border linear 0.2s, box-shadow linear 0.2s; -moz-transition: border linear 0.2s, box-shadow linear 0.2s; -o-transition: border linear 0.2s, box-shadow linear 0.2s;
}
input[type='tel'] {
	border: 1px solid rgb(204, 204, 204); transition:border 0.2s linear, box-shadow 0.2s linear; border-image: none; background-color: rgb(255, 255, 255); -webkit-transition: border linear 0.2s, box-shadow linear 0.2s; -moz-transition: border linear 0.2s, box-shadow linear 0.2s; -o-transition: border linear 0.2s, box-shadow linear 0.2s;
}
input[type='color'] {
	border: 1px solid rgb(204, 204, 204); transition:border 0.2s linear, box-shadow 0.2s linear; border-image: none; background-color: rgb(255, 255, 255); -webkit-transition: border linear 0.2s, box-shadow linear 0.2s; -moz-transition: border linear 0.2s, box-shadow linear 0.2s; -o-transition: border linear 0.2s, box-shadow linear 0.2s;
}
.uneditable-input {
	border: 1px solid rgb(204, 204, 204); transition:border 0.2s linear, box-shadow 0.2s linear; border-image: none; background-color: rgb(255, 255, 255); -webkit-transition: border linear 0.2s, box-shadow linear 0.2s; -moz-transition: border linear 0.2s, box-shadow linear 0.2s; -o-transition: border linear 0.2s, box-shadow linear 0.2s;
}
textarea:focus {
	border-color: rgba(82, 168, 236, 0.8); outline: 0px; box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(82,168,236,0.6); -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}
input[type='text']:focus {
	border-color: rgba(82, 168, 236, 0.8); outline: 0px; box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(82,168,236,0.6); -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}
input[type='password']:focus {
	border-color: rgba(82, 168, 236, 0.8); outline: 0px; box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(82,168,236,0.6); -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}
input[type='datetime']:focus {
	border-color: rgba(82, 168, 236, 0.8); outline: 0px; box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(82,168,236,0.6); -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}
input[type='datetime-local']:focus {
	border-color: rgba(82, 168, 236, 0.8); outline: 0px; box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(82,168,236,0.6); -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}
input[type='date']:focus {
	border-color: rgba(82, 168, 236, 0.8); outline: 0px; box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(82,168,236,0.6); -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}
input[type='month']:focus {
	border-color: rgba(82, 168, 236, 0.8); outline: 0px; box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(82,168,236,0.6); -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}
input[type='time']:focus {
	border-color: rgba(82, 168, 236, 0.8); outline: 0px; box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(82,168,236,0.6); -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}
input[type='week']:focus {
	border-color: rgba(82, 168, 236, 0.8); outline: 0px; box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(82,168,236,0.6); -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}
input[type='number']:focus {
	border-color: rgba(82, 168, 236, 0.8); outline: 0px; box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(82,168,236,0.6); -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}
input[type='email']:focus {
	border-color: rgba(82, 168, 236, 0.8); outline: 0px; box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(82,168,236,0.6); -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}
input[type='url']:focus {
	border-color: rgba(82, 168, 236, 0.8); outline: 0px; box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(82,168,236,0.6); -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}
input[type='search']:focus {
	border-color: rgba(82, 168, 236, 0.8); outline: 0px; box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(82,168,236,0.6); -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}
input[type='tel']:focus {
	border-color: rgba(82, 168, 236, 0.8); outline: 0px; box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(82,168,236,0.6); -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}
input[type='color']:focus {
	border-color: rgba(82, 168, 236, 0.8); outline: 0px; box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(82,168,236,0.6); -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}
.uneditable-input:focus {
	border-color: rgba(82, 168, 236, 0.8); outline: 0px; box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(82,168,236,0.6); -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}
input[type='radio'] {
	margin: 4px 0px 0px; line-height: normal;
}
input[type='checkbox'] {
	margin: 4px 0px 0px; line-height: normal;
}
input[type='file'] {
	width: auto;
}
input[type='image'] {
	width: auto;
}
input[type='submit'] {
	width: auto;
}
input[type='reset'] {
	width: auto;
}
input[type='button'] {
	width: auto;
}
input[type='radio'] {
	width: auto;
}
input[type='checkbox'] {
	width: auto;
}
select {
	height: 30px; line-height: 30px;
}
input[type='file'] {
	height: 30px; line-height: 30px;
}
select {
	border: 1px solid rgb(204, 204, 204); border-image: none; width: 150px; background-color: rgb(255, 255, 255);
}
select[multiple] {
	height: auto;
}
select[size] {
	height: auto;
}
select:focus {
	outline: rgb(51, 51, 51) dotted thin; outline-offset: -2px;
}
input[type='file']:focus {
	outline: rgb(51, 51, 51) dotted thin; outline-offset: -2px;
}
input[type='radio']:focus {
	outline: rgb(51, 51, 51) dotted thin; outline-offset: -2px;
}
input[type='checkbox']:focus {
	outline: rgb(51, 51, 51) dotted thin; outline-offset: -2px;
}
.uneditable-input {
	border-color: rgb(204, 204, 204); color: rgb(153, 153, 153); cursor: not-allowed; box-shadow: inset 0px 1px 2px rgba(0,0,0,0.025); background-color: rgb(252, 252, 252); -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.025); -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.025);
}
.uneditable-textarea {
	border-color: rgb(204, 204, 204); color: rgb(153, 153, 153); cursor: not-allowed; box-shadow: inset 0px 1px 2px rgba(0,0,0,0.025); background-color: rgb(252, 252, 252); -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.025); -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.025);
}
.uneditable-input {
	overflow: hidden; white-space: nowrap;
}
.uneditable-textarea {
	width: auto; height: auto;
}
.container-fluid::before {
	line-height: 0; display: table; content: "";
}
.container-fluid::after {
	line-height: 0; display: table; content: "";
}
.container-fluid::after {
	clear: both;
}
p {
	margin: 0px 0px 10px;
}
.lead {
	line-height: 30px; font-size: 18px; font-weight: 200; margin-bottom: 20px;
}
small {
	font-size: 85%;
}
strong {
	font-weight: bold;
}
em {
	font-style: italic;
}
cite {
	font-style: normal;
}
.muted {
	color: rgb(153, 153, 153);
}
a.muted:hover {
	color: rgb(128, 128, 128);
}
a.muted:focus {
	color: rgb(128, 128, 128);
}
.text-warning {
	color: rgb(192, 152, 83);
}
a.text-warning:hover {
	color: rgb(164, 126, 60);
}
a.text-warning:focus {
	color: rgb(164, 126, 60);
}
.text-error {
	color: rgb(185, 74, 72);
}
a.text-error:hover {
	color: rgb(149, 59, 57);
}
a.text-error:focus {
	color: rgb(149, 59, 57);
}
.text-info {
	color: #0693DB;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
a.text-info:hover {
	color: rgb(45, 105, 135);
}
a.text-info:focus {
	color: rgb(45, 105, 135);
}
.text-success {
	color: rgb(70, 136, 71);
}
a.text-success:hover {
	color: rgb(53, 102, 53);
}
a.text-success:focus {
	color: rgb(53, 102, 53);
}
.text-left {
	text-align: left;
}
.text-right {
	text-align: right;
}
.text-center {
	text-align: center;
}
h1 {
	margin: 10px 0px; color: inherit; line-height: 20px; font-family: inherit; font-weight: normal;
}
h2 {
	margin: 10px 0px; color: inherit; line-height: 20px; font-family: inherit; font-weight: normal;
}
h3 {
	margin: 10px 0px; color: inherit; line-height: 20px; font-family: inherit; font-weight: normal;
}
h4 {
	margin: 10px 0px; color: inherit; line-height: 20px; font-family: inherit; font-weight: normal;
}
h5 {
	margin: 10px 0px; color: inherit; line-height: 20px; font-family: inherit; font-weight: normal;
}
h6 {
	margin: 10px 0px; color: inherit; line-height: 20px; font-family: inherit; font-weight: normal;
}
h1 small {
	color: rgb(153, 153, 153); line-height: 1; font-weight: normal;
}
h2 small {
	color: rgb(153, 153, 153); line-height: 1; font-weight: normal;
}
h3 small {
	color: rgb(153, 153, 153); line-height: 1; font-weight: normal;
}
h4 small {
	color: rgb(153, 153, 153); line-height: 1; font-weight: normal;
}
h5 small {
	color: rgb(153, 153, 153); line-height: 1; font-weight: normal;
}
h6 small {
	color: rgb(153, 153, 153); line-height: 1; font-weight: normal;
}
h1 {
	line-height: 40px;
}
h2 {
	line-height: 40px;
}
h3 {
	line-height: 40px;
}
h1 {
	color: rgb(115, 88, 0); font-size: 38.5px;
}
h2 {
	color: rgb(115, 88, 0); font-size: 31.5px;
}
h3 {
	font-size: 24.5px;
}
h4 {
	font-size: 17.5px;
}
h5 {
	font-size: 14px;
}
h6 {
	font-size: 11.9px;
}
h1 small {
	font-size: 24.5px;
}
h2 small {
	font-size: 17.5px;
}
h3 small {
	font-size: 14px;
}
h4 small {
	font-size: 14px;
}
h1.colour {
	color: rgb(115, 88, 0);
}
h2.colour {
	color: rgb(55, 133, 4);
}
h3.colour {
	color: rgb(0, 0, 0);
}
h4.colour {
	color: rgb(0, 0, 0);
}
h1 {
	line-height: 1.2em;
}
.h1 {
	line-height: 1.2em;
}
h2 {
	line-height: 1.2em;
}
.h2 {
	line-height: 1.2em;
}
h3 {
	line-height: 1.2em;
}
.h3 {
	line-height: 1.2em;
}
h4 {
	line-height: 1.2em;
}
.h4 {
	line-height: 1.2em;
}
h5 {
	line-height: 1.2em;
}
.h5 {
	line-height: 1.2em;
}
h6 {
	line-height: 1.2em;
}
.h6 {
	line-height: 1.2em;
}
.page-header {
	margin: 20px 0px 30px; padding-bottom: 9px; border-bottom-color: rgb(238, 238, 238); border-bottom-width: 1px; border-bottom-style: solid;
}
.tourpkg-heading {
	letter-spacing: 0.02em;
}
.tourpkg-heading h1 {
	font: 36px/normal Rockwell; color: rgb(191, 0, 12); font-size-adjust: none; font-stretch: normal;
}
.tourpkg-heading p {
	font: 17px/24px "Century Gothic"; text-align: justify; color: rgb(51, 51, 51); padding-top: 8px; margin-bottom: 0px; font-size-adjust: none; font-stretch: normal;
}
.margin-top {
	margin-top: 15px;
}
.tourpkg-info {
	padding-top: 9px; padding-bottom: 9px; border-top-color: rgb(130, 130, 130); border-bottom-color: rgb(130, 130, 130); border-top-width: 1px; border-bottom-width: 1px; border-top-style: dotted; border-bottom-style: dotted;
}
a.tourmap {
	font: 20px/normal "Century Gothic"; padding: 8px 20px; border-radius: 3px; text-align: center; color: rgb(34, 34, 34); text-decoration: none; float: left; cursor: pointer; font-size-adjust: none; font-stretch: normal; background-color: rgb(228, 229, 229); -webkit-border-radius: 3px; -moz-border-radius: 3px;
}
a.tourmap:hover {
	border-radius: 3px; box-shadow: 0px 0px 5px 0px #999; -webkit-border-radius: 3px; -moz-border-radius: 3px;
}
.tourpkg-price {
	letter-spacing: 0.02em;
}
.tourpkg-price span {
	display: inline;
}
.tourpkg-price strong {
	font: 20px/normal "Century Gothic"; color: rgb(87, 87, 87); font-size-adjust: none; font-stretch: normal;
}
.tourpkg-price p {
	font: italic 16px/normal Georgia, "Times New Roman", Times, serif; color: rgb(34, 34, 34); margin-bottom: 0px; display: inline; font-size-adjust: none; font-stretch: normal;
}
.tourpkg-price b {
	font: italic 16px/normal Georgia, "Times New Roman", Times, serif; color: rgb(34, 34, 34); margin-bottom: 0px; display: block; font-size-adjust: none; font-stretch: normal;
}
.tourpricebx {
	width: 80%; float: left;
}
.price-icon {
	background: url("../images/price-icon.png") no-repeat left top; width: 31px; height: 30px; margin-top: 8px !important; margin-right: 5px; float: left;
}
.pkgsocial {
	margin: 0px; padding: 0px; border-right-color: rgb(130, 130, 130); border-right-width: 1px; border-right-style: dotted;
}
.pkgsocial strong {
	font: 20px/normal "Century Gothic"; color: rgb(87, 87, 87); letter-spacing: 0.01em; padding-top: 4px; float: left; display: inline; font-size-adjust: none; font-stretch: normal;
}
.pkgsocial ul li {
	margin: 0px !important; line-height: 0px !important; padding-right: 0px !important; padding-left: 5px !important; float: left;
}
.pkgfacebook {
	background: url("../images/social-icon.png") no-repeat 0px 0px; width: 35px; height: 35px; display: inline-block;
}
.pkgtwitter {
	background: url("../images/social-icon.png") no-repeat -42px 0px; width: 35px; height: 35px; display: inline-block;
}
.pkggoogleplus {
	background: url("../images/social-icon.png") no-repeat -84px 0px; width: 35px; height: 35px; display: inline-block;
}
a.pkgift {
	font: 19px/normal "Century Gothic"; color: rgb(87, 87, 87); text-transform: uppercase; letter-spacing: 0.01em; text-decoration: none; font-size-adjust: none; font-stretch: normal;
}
a.pkgift:hover {
	color: rgb(187, 0, 15);
}
.inquire-box {
	margin: 0px auto 5px; width: auto;
}
a.inquirebtt {
	font: 20px/normal "Century Gothic"; margin: 0px auto; padding: 8px 20px; border-radius: 3px; text-align: center; color: rgb(255, 255, 255); text-transform: uppercase; text-decoration: none; font-size-adjust: none; font-stretch: normal; background-color: rgb(211, 66, 5); -webkit-border-radius: 3px; -moz-border-radius: 3px;
}
a.inquirebtt:hover {
	color: rgb(255, 255, 255); background-color: rgb(191, 0, 12);
}
.pkgform-box .submitbtt {
	background: rgb(211, 66, 5) !important; font: 18px/normal "Century Gothic"; margin: 5px auto 0px; padding: 8px 25px; border-radius: 3px; border: currentColor; border-image: none; color: rgb(255, 255, 255); text-transform: uppercase; letter-spacing: 0.02em; text-decoration: none; display: block; font-size-adjust: none; font-stretch: normal; box-shadow: none; -webkit-border-radius: 3px; -moz-border-radius: 3px;
}
.pkgform-box .submitbtt:hover {
	background: rgb(191, 0, 12); color: rgb(255, 255, 255); text-decoration: none;
}
.pkgtour-textbx {
	width: 100%; overflow: hidden; margin-top: 5px;
}
.pkgtour-listdet {
	padding: 8px; background-color: rgb(0, 0, 0);
}
.pkgtour-listdet ul {
	margin: 8px auto; padding: 0px; text-align: center;
}
.pkgtour-listdet ul li {
	list-style: none; padding: 0px 15px; display: inline;
}
.pkgtour-listdet ul li a {
	font: 18px/normal "Century Gothic"; padding: 8px 15px; border-radius: 3px; color: rgb(17, 17, 17); text-transform: uppercase; text-decoration: none; font-size-adjust: none; font-stretch: normal; background-color: rgb(243, 244, 244); -webkit-border-radius: 3px; -moz-border-radius: 3px;
}
.pkgtour-listdet ul li a:hover {
	color: rgb(255, 255, 255); background-color: rgb(191, 0, 12);
}
.pkgtour-listdet ul li > a.active {
	color: rgb(255, 255, 255); background-color: rgb(191, 0, 12);
}
.pkgtour-textwrap {
	background: url("../images/menubg.jpg") repeat-x left bottom; letter-spacing: 0.02em; padding-bottom: 8px; margin-top: 8px;
}
.pkgtour-head {
	letter-spacing: 0.02em; margin-bottom: 0px;
}
.pkgtour-head span {
	font: 34px/normal Rockwell !important; text-align: center; color: rgb(191, 0, 12); padding-bottom: 5px; border-bottom-color: rgb(130, 130, 130); border-bottom-width: 1px; border-bottom-style: dotted; font-size-adjust: none !important; font-stretch: normal !important;
}
.pkgtour-head a {
	padding: 85px 0px 0px;
}
.pkgtour-textwrap p {
	font: 16px/24px "Century Gothic"; text-align: justify; color: rgb(51, 51, 51); font-size-adjust: none; font-stretch: normal;
}
.pkgtour-textwrap .maintxt {
	font: 22px/normal Rockwell; color: rgb(191, 0, 12); padding-top: 15px; padding-bottom: 5px; display: block; font-size-adjust: none; font-stretch: normal;
}
.pkgtour-textwrap ul {
	margin-top: 10px; margin-left: 18px;
}
.pkgtour-textwrap ul li {
	font: 16px/normal "Century Gothic"; list-style: circle; text-align: left; padding-bottom: 10px; font-size-adjust: none; font-stretch: normal;
}
.txtincl span {
	font: 22px/normal Rockwell; color: rgb(191, 0, 12); padding-top: 15px; padding-bottom: 5px; display: inline-block; font-size-adjust: none; font-stretch: normal;
}
ul.pkghigh {
	margin-top: 10px; margin-left: 0px;
}
ul.pkghigh li {
	background: url("../images/right-arrow.png") no-repeat 0px 7px; font: 16px/normal "Century Gothic"; list-style: none; padding: 0px 10px 10px 18px; width: 46%; float: left; font-size-adjust: none; font-stretch: normal;
}
.pkgtour-days {
	padding: 15px; margin-top: 30px; background-color: rgb(240, 240, 239);
}
.itinerary-dayinfo {
	letter-spacing: 0.02em; margin-bottom: 6px;
}
.itinerary-dayinfo span {
	font: bold 18px/normal "Century Gothic"; padding: 5px 10px; text-align: center; color: rgb(255, 255, 255); display: inline-block; font-size-adjust: none; font-stretch: normal; background-color: rgb(51, 51, 51);
}
.itinerary-dayinfo strong {
	font: bold 18px/normal "Century Gothic"; color: rgb(51, 51, 51); font-size-adjust: none; font-stretch: normal;
}
.pkgtour-days p {
	font: 16px/24px "Century Gothic"; text-align: justify; color: rgb(51, 51, 51); padding-top: 6px; font-size-adjust: none; font-stretch: normal;
}
.pkgday-incbx {
	padding: 10px 10px 3px; background-color: rgb(255, 255, 255);
}
.pkgday-incbx span {
	font: 16px/normal "Century Gothic"; color: rgb(191, 0, 12); text-transform: uppercase; padding-bottom: 3px; border-bottom-color: rgb(130, 130, 130); border-bottom-width: 1px; border-bottom-style: dotted; display: block; font-size-adjust: none; font-stretch: normal;
}
.pkgday-incbx ul {
	margin-top: 5px; margin-left: 0px;
}
.pkgday-incbx ul li {
	font: 16px/normal "Century Gothic"; list-style: none; text-align: left; padding-bottom: 5px; font-size-adjust: none; font-stretch: normal;
}
.tab-listbx {
	width: 100%; letter-spacing: 0.02em;
}
.tab-listbx table {
	width: 100%;
}
.tab-listbx tr {
	background-color: rgb(255, 255, 255);
}
.tab-listbx tr:nth-child(2n) {
	background-color: rgb(241, 241, 242);
}
.tab-listbx th {
	font: 20px/normal Rockwell !important; text-align: center !important; color: rgb(51, 51, 51); padding-top: 6px; padding-bottom: 6px; font-size-adjust: none !important; font-stretch: normal !important; background-color: rgb(230, 230, 230);
}
.tab-listbx td {
	text-align: center !important; padding-top: 6px; padding-bottom: 6px;
}
.pkgform-wrapper {
	background-color: rgb(34, 34, 34);
}
.pkgform-headbx {
	font: 22px/normal Rockwell; color: rgb(255, 255, 255); letter-spacing: 0.02em; padding-top: 8px; padding-bottom: 8px; position: relative; font-size-adjust: none; font-stretch: normal; background-color: rgb(255, 255, 255);
}
.title-arrow {
	border-width: 10px 8.5px 0px; border-style: solid; border-color: rgb(211, 66, 5) transparent transparent; left: 50%; width: 0px; height: 0px; bottom: -10px; margin-left: -8px; position: absolute;
}
.pkgform-box {
	padding: 15px 20px;
}
.pkgform-box input {
	border-radius: 3px; width: auto; -webkit-border-radius: 3px; -moz-border-radius: 3px;
}
.pkgphone input {
	border-radius: 3px; width: auto; -webkit-border-radius: 3px; -moz-border-radius: 3px;
}
.pkgphone .phinput {
	border-radius: 3px; width: 68%; -webkit-border-radius: 3px; -moz-border-radius: 3px;
}
.pkgform-box textarea {
	border-radius: 3px; width: 70%; height: 65px; -webkit-border-radius: 3px; -moz-border-radius: 3px;
}
.pkgform-box select {
	border-radius: 3px; width: 25%; -webkit-border-radius: 3px; -moz-border-radius: 3px;
}
.capcode input {
	border-radius: 3px; width: 40%; -webkit-border-radius: 3px; -moz-border-radius: 3px;
}
.capcode img {
	margin-top: -11px;
}
.callus {
	padding: 5px; outline: rgb(188, 188, 188) solid 1px; border: 3px solid rgb(255, 255, 255); border-image: none; margin-top: 10px; box-shadow: inset 0px 1px 0px rgba(255,255,255,0.2), 0px 1px 2px rgba(0,0,0,0.05); background-image: linear-gradient(rgb(255, 255, 255), rgb(230, 230, 230)); background-repeat: repeat-x; background-color: rgb(245, 245, 245); -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.callus img {
	margin: 5px 10px 0px; float: left;
}
.callus p {
	display: inline;
}
.callus strong {
	font: bold 18px/normal "Century Gothic"; color: rgb(51, 51, 51); display: block; font-size-adjust: none; font-stretch: normal;
}
.callus span {
	font: 20px/normal Rockwell; color: rgb(191, 0, 12); font-size-adjust: none; font-stretch: normal;
}
a.tourinqbtt {
	font: 20px/normal "Century Gothic"; margin: 0px auto; padding: 8px 20px; border-radius: 3px; text-align: center; color: rgb(255, 255, 255); text-transform: uppercase; text-decoration: none; display: inline-block; font-size-adjust: none; font-stretch: normal; background-color: rgb(191, 0, 12); -webkit-border-radius: 3px; -moz-border-radius: 3px;
}
a.tourinqbtt:hover {
	color: rgb(255, 255, 255); background-color: rgb(211, 66, 5);
}
.newtour-leftbx {
	width: 74.5%; float: left;
}
.newtour-rightbx {
	width: 23%; margin-left: 29px; float: left; display: block;
}
